SKYVERSION(8)

NAME
skyversion - print the SKYFFP board microcode version number

SYNOPSIS
/usr/etc/skyversion

DESCRIPTION
skyversion obtains from the SKYFFP board the Sky version number of the microcode currently loaded and prints the result on the standard output.

DIAGNOSTICS
The Sky version number operation code used to implement this command is not available for microcode releases earlier than Sky release 3.00. The result in this case is unpredictable and is either a nonmeaningful version number or a message indicating that no version number is available.

Meaningful version numbers are of the form n.dd where n ≥ 3.